
TYPO3.Neos - Task # 7496

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-27 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Implement nested array support in persistence
Description

See feature #7495 . This is needed for persisting Structure Nodes of the TYPO3 content model.

Related issues:
related to TYPO3.Flow - Feature # 7495: Implement support for persistence of ... Resolved 2010-04-28

History
#1 - 2010-04-28 11:38 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Start date changed from 2010-04-27 to 2010-04-28
- Estimated time set to 6.00

#2 - 2010-04-29 16:00 - Robert Lemke
- % Done changed from 0 to 80

#3 - 2010-04-30 18:01 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)
- Remaining (hours) set to 6.0

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
